{
  "01Paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF141414",
    "flakes": 0.777,
    "enabled": true
  },
  "02bRimLip": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFC1AB00",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliper": {
    "enabled": true,
    "colors": [
      "#C1AB00"
    ]
  },
  "04CarbonBits": {
    "enabled": false,
    "value": "carbon"
  },
  "05RearLights": {
    "enabled": false,
    "value": "red"
  },
  "06MetalInterior": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "07Rollcage": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "08Exhaust": {
    "enabled": true,
    "colors": [
      "#070707"
    ]
  },
  "09LeatherTopDash": {
    "enabled": true,
    "colors": [
      "#2B2B2B"
    ]
  },
  "10LeatherBottomDash": {
    "enabled": true,
    "colors": [
      "#DBBB87"
    ]
  },
  "10bLeatherSteeringWheel": {
    "enabled": true,
    "colors": [
      "#2B2B2B"
    ]
  },
  "10cSteeringWheelStripe": {
    "enabled": true,
    "colors": [
      "#C1AB00"
    ]
  },
  "10dSeats1": {
    "enabled": true,
    "colors": [
      "#DBBB87"
    ]
  },
  "10eCarpet1": {
    "enabled": false,
    "colors": [
      "#AF5252"
    ]
  },
  "10fCarpet2": {
    "enabled": true,
    "colors": [
      "#DBBB87"
    ]
  },
  "10gRoofliner": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "11StitchColor": {
    "enabled": true,
    "colors": [
      "#C1AB00"
    ]
  },
  "11bStitchSteeringWheel": {
    "enabled": true,
    "colors": [
      "#C1AB00"
    ]
  },
  "12Seatbelt": {
    "enabled": true,
    "colors": [
      "#C1AB00"
    ]
  },
  "13CustomSteeringwheel": {
    "enabled": false,
    "value": "tanSquares"
  },
  "13bCustomSeatsColor": {
    "enabled": false,
    "value": "tanSquares"
  },
  "14Windows": {
    "alpha": 0.817,
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}